Page MenuHomePhabricator

Convert PageTriage to use extension registration
Closed, ResolvedPublic

Description

The PageTriage extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Mattflaschen-WMF triaged this task as Low priority.Feb 2 2015, 6:46 PM

Change 230016 had a related patch set uploaded (by Jforrester):
Migrate to extension.json and deprecate PageTriage.php

https://gerrit.wikimedia.org/r/230016

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 7 2015, 12:39 AM
Liuxinyu970226 set Security to None.

Change 230016 abandoned by Reedy:
Migrate to extension.json and deprecate PageTriage.php

Reason:
https://gerrit.wikimedia.org/r/311186

https://gerrit.wikimedia.org/r/230016

Reedy closed this task as Resolved.
Reedy claimed this task.
Reedy added a subscriber: Reedy.
Reedy removed Reedy as the assignee of this task.Dec 11 2016, 12:19 AM

Change 341561 had a related patch set uploaded (by reedy):
[mediawiki/extensions/PageTriage] Convert PageTriage to extension registration (again)

https://gerrit.wikimedia.org/r/341561

Change 341561 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Convert PageTriage to extension registration (again)

https://gerrit.wikimedia.org/r/341561

Jdforrester-WMF closed this task as Resolved.Mar 29 2017, 4:46 PM
Jdforrester-WMF assigned this task to Reedy.